/*
 * @Author: zc
 * @description 工单甄别
 */
import request from '/@/utils/request';
/**
 * @description 工单甄别列表
 * @param {object} params
 */
export const screenList = (params: object) => {
    return request({
        url: `/api/v1/Order/screen`,
        method: 'get',
        params
    });
};
/**
 * @description 甄别列表也基础数据
 */
export const screenBaseData = () => {
    return request({
        url: `/api/v1/Order/screen/base`,
        method: 'GET',
    });
};
/**
 * @description 甄别详情
 * @param {string} id
 */
export const delayList = (id: string) => {
    return request({
        url: `/api/v1/Order/screen/${id}`,
        method: 'get',
    });
};